Difference between revisions of "Kate/da"

Jump to: navigation, search
(Created page with ''''Kate''' kan alt det, som KWrite kan og meget mere. Du kan have mange dokumenter åbne samtidigt, og du kan have flere visninger af det samme doku...')
(Created page with '{|class="tablecenter vertical-centered" |thumb|250px|Advarsel om "ændret dokument"|| ||Dokumenter overvåges for ændringer udefra, sådan at du...')
Line 7: Line 7:
  
 
{|class="tablecenter vertical-centered"
 
{|class="tablecenter vertical-centered"
|[[Image:Kate-modified.png|thumb|250px|"Document Modified" warning]]|| ||Document modification monitoring gives you ample warning of danger.
+
|[[Image:Kate-modified.png|thumb|250px|Advarsel om "ændret dokument"]]|| ||Dokumenter overvåges for ændringer udefra, sådan at du kan undgå problemer.  
 
|}
 
|}
  

Revision as of 05:33, 20 September 2010

Other languages:
English • ‎Nederlands • ‎Türkçe • ‎català • ‎dansk • ‎español • ‎français • ‎italiano • ‎português do Brasil • ‎slovenčina • ‎Ελληνικά • ‎русский • ‎українська • ‎中文(中国大陆)‎ • ‎中文(台灣)‎

Kate

Kate-screen.png
 
Kate (KDE Advanced Text Editor), storesøsteren blandt tekstredigerings-applikationerne

Kate kan alt det, som KWrite kan og meget mere. Du kan have mange dokumenter åbne samtidigt, og du kan have flere visninger af det samme dokument.

Advarsel om "ændret dokument"
  Dokumenter overvåges for ændringer udefra, sådan at du kan undgå problemer.


Kate's many features include

  • Multi-Document Interface
  • Window tabbing and window splitting
  • Character encoding support and conversion
  • Syntax highlighting and bracket matching
  • Code and text folding
  • Auto-indentation
  • Auto-completing
  • Block selection
  • Regular Expression find and replace
  • Scriptable using JavaScript

and much more

Editing Latex in Kate
Editing the project page html source


Visit the project pages for more information

FAQ

  • Where did Kate go? It is often thought that Kate is missing, as it is usually not listed in distribution repositories. In fact it is now part of a larger development package, so you must install kdesdk.

Content is available under Creative Commons License SA 4.0 unless otherwise noted.